/* signup start here */
body.page-template-template-recover-password .RightSide{ max-width:800px; margin: 0 auto;}
body.page-template-template-recover-password .RightSide a{text-decoration:none;}
.signUpBox .col:first-child {padding-right:60px; border-right:#000000 solid 1px;}
.signUpBox .col:last-child {padding-left:60px; border-left:#000000 solid 1px;}
.signUpBox h2{ font-size:30px; line-height:38px; padding-bottom: 12px;}

.wppb-user-forms label {
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    padding-bottom: 6px;
}
.wppb-user-forms label, .wppb-user-forms .input, .wppb-user-forms .text-input {
    width: 100% !important;
}

.wppb-user-forms p{ padding: 0 0 18px 0!important;}
.wppb-user-forms ul li {margin: 0; padding: 0 0 18px 0!important;}
.wppb-user-forms ul li::before{ display:none;}
.redText{ color:#A7151B; padding-bottom: 20px; font-size: 14px; line-height: 22px; padding-bottom:20px;}
#wppb-form-element-6{padding-bottom: 0px!important;}
.wppb-user-forms ul {padding-bottom: 0px!important;}

.wppb-toggle-pw{ background-color:transparent!important; padding: 0px; min-width:auto; top: 40px!important; right: 5px!important;}
/* signup end here */

/* list page start */
.woocommerce .logo img, .woocommerce-page .logo img{max-width: 500px;  height: 72px;}

body.woocommerce-shop #main header{ position: static;}
.content_1640.productList{ padding-left: 0px; padding-right: 0px;}
.woocommerce-breadcrumb {
    display: none;
}

.wooCategoryHead{ padding: 0 20px 30px 20px; position: relative;}
.wooCategoryHead a{ display:inline-block; text-decoration:none; padding: 0 0 8px 0;}
.wooCategoryHead a h3{ padding-bottom: 0px;}
.wooCategoryHead p {padding-bottom: 0px;}

.shopTitle{ padding: 0 20px 0px 20px; margin-bottom: 30px; position: relative;}
.shopTitle h1{border-bottom:#A0A49C solid 1px; padding-bottom:12px; font-size: 50px; line-height: 58px;}
.featuredproduct{ padding-left:20px; padding-right: 20px;}
.featuredproduct .grid{border-bottom:#A0A49C solid 1px; margin-bottom: 30px; padding-bottom: 30px;}
.featuredproduct .col:first-child{ padding-left: 20px;}
.featuredproduct .col:first-child .featureImage{ width:100%; height:100%; max-width: 500px; max-height:500px; text-align:center;}
.featuredproduct .col:first-child .featureImage img{ margin:0 auto; max-width:500px; max-height:500px; width:100%; height: auto;}
.featuredproduct .col:first-child .featureImage a{margin:0 auto;}

.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image{ border:#A0A49C solid 1px; }
.woocommerce-product-gallery__image{ width:100%; height:100%; max-width: 600px; max-height: 600px; text-align:center;}
.woocommerce-product-gallery__image a{ margin:0 auto;}
.woocommerce-product-gallery__image img{margin:0 auto; max-width:560px; max-height:560px; width:auto; height: auto;}

.featuredproduct .col:last-child{ padding-right: 20px;}
.featuredproduct .introHolder{ max-width:720px; font-size:25px; line-height: 32px; }
.featuredproduct .introHolder .amount{ font-weight: 700; margin-right:20px; font-family: 'Libre Franklin', sans-serif;
font-size: 24px!important;
line-height: 32px!important;}
.featuredproduct .introHolder a:hover h2{color:#A7151B;}
.featuredproduct .introHolder .btn{ font-size: 18px; line-height: 26px;}
.featuredproduct .introHolder .added_to_cart{font-size: 18px; line-height: 26px; margin-left: 15px; text-decoration:none;}
.added_to_cart{ width:30px; height: 30px; background-image:url('../images/cart-red.svg'); background-size: 30px; text-indent: -999px; background-position:center center; background-repeat:no-repeat; overflow: hidden; top: 10px; position: relative;}
.featureImage{ max-width: 510px;}
.featureImage .box{ overflow: hidden;}
.featureImage .box::before{ padding-top:90%;}

.products.grid{ overflow: visible;}
.products.grid.col_1_1_1_1_1_1 .product {
    width:16.66% !important; margin: 0px!important; padding:0 20px 40px 20px!important;
}
.onsale{ width: 40px!important; height: 40px!important; line-height:44px!important; font-size: 14px!important; padding: 0px!important; background-color:#A7151B!important; min-width: 40px; min-height: 40px;}

.product.sale .onsale{
  top:-10px; left: 0px;
}
.products.grid.col_1_1_1_1_1_1 .product::before{ display:none;}
.productbox{ border:#A2A078 solid 1px; padding: 18px; height: 100%; position: relative; padding-bottom:80px; text-align: center;}
.productbox .added_to_cart{ position: absolute; right:20px; bottom:26px; top: auto;}
.productbox .add_to_cart_button, .productbox .button{ margin:0px auto!important; position:absolute!important; left:0px!important; right: 0px!important; bottom:20px; max-width: 120px!important; margin: 0 auto!important; font-size: 18px!important; line-height: 26px!important;
padding: 10px 22px!important;}

.woocommerce ul.products li.product .box{width:100%; height:100%; max-width: 188px; max-height: 188px; margin: 0 auto;}
.woocommerce ul.products li.product a img{ width: auto!important; height: auto!important; margin: 0 auto!important; max-width: 100%; max-height: 100%; position: absolute; left: 50%;
    transform: translateX(-50%); }
.woocommerce ul.products li.product .productbox > a {
    display: block;
}
.productbox .box{ overflow:hidden;}
.productbox .box img {
    margin: 0px !important;
    height: 100% !important;
}
.productbox .box::before {
    padding-top:100%;
}
.productbox h2.woocommerce-loop-product__title{ font-size: 18px; line-height: 26px; margin: 0px; padding: 0px; font-family: 'Merriweather', serif; font-size: 18px; line-height: 26px; color:#121212; font-weight: 400; text-align: left;}
.productbox .price, .summary .price{ font-family: 'Libre Franklin', sans-serif; font-size:20px!important; line-height: 26px!important; font-weight:700!important; text-align:right; color:#000000!important; margin:0px!important;}
/* list page end */

/* single page start */
body.single-product #main > .product {
    max-width: 1720px;
    width: 100%;
    padding: 0 60px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0 auto;
    padding-top:40px;
    padding-bottom:20px;
}
body.single-product #respond, body.single-product #sidebar{display:none;}

.woocommerce .woocommerce-product-gallery{ width: 40%!important; padding-left: 20px;}
.woocommerce .woocommerce-product-gallery{}
.woocommerce div.product div.summary{ width: 60%!important; padding-left: 60px; padding-right:20px;}
/* .product_meta .sku_wrapper{ display: none;} */
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){ padding: 10px;}

.summary .product_title, body.woocommerce-order-received h2{ font-size: 40px; line-height: 48px; padding-bottom: 20px!important;}
.summary .price{ text-align:left; padding-bottom: 10px!important;}
.summary form.cart{ margin-bottom: 20px!important;}
.summary .quantity{ width: 100%; margin:0px!important; padding-bottom:20px!important;}
.quantity .qty{ min-width: 100px;}
.quantity input[type="number"].qty{ padding: 6px 10px !important;}
.summary .single_add_to_cart_button, .woocommerce-message .button.wc-forward{ font-size: 18px!important; line-height: 26px!important; padding: 10px 22px!important;}

.woocommerce-tabs.wc-tabs-wrapper, .relatedProduct{ padding: 0 20px;}
.woocommerce-Tabs-panel--description h2, .relatedProduct h2{ font-size:40px; line-height: 48px;}
ul.tabs.wc-tabs li::before{ display:none;}
.relatedProduct{ padding-bottom: 30px;}
.relatedProduct h2{ border-bottom: #A0A49C solid 1px; padding-bottom: 12px;}
.related.products ul{ margin-bottom: 0px!important;}

.pswp__caption__center{ text-align:center!important;}
.pswp__bg{background-color:rgba(0,0,0,0.8) !important;}
/* single page end */

/* cart page start */
.woocommerce-info, .woocommerce-message {
    border-top-color: #A7151B !important;
    margin-bottom: 20px !important;
    color: #121212!important;
    background-color:#F4F7F8!important;
}
.woocommerce-info::before, .woocommerce-message::before {
    color: #A7151B!important;
}

body.single-product .woocommerce-message{ max-width: 1560px; margin:40px auto 0 auto!important;}
body.woocommerce-cart h1, .cart_totals h2, body.woocommerce-checkout h1, .woocommerce-checkout h3{ font-size: 40px; line-height: 48px;}

.woocommerce table.shop_table {
    border: #A7151B solid 1px !important;
    border-radius: 0px !important;
    margin-bottom: 30px!important;
}
.woocommerce table.shop_table thead tr th,.woocommerce table.shop_table tr td.actions, .order-total {
    background: #A7151B;
    color: #fff;
}
.woocommerce table.shop_table tr td.actions .button{ font-size: 18px!important; line-height: 26px!important; padding:10px 26px!important; max-width: 180px;}
.woocommerce table.shop_table tr td.actions .button:hover{ background-color:#D5BA41!important; color:#514140!important;}
.woocommerce table.shop_table td.product-thumbnail img {
    width: 120px;
    height: auto !important;
}
.woocommerce table.shop_table td, .woocommerce table.shop_table th {
    border-top: #A7151B solid 1px !important;
    padding: 8px !important;
}
.coupon #coupon_code, #wpgv-redeem-gift-voucher-number {
    width: 200px;
    height: 46px;
    margin-right: 15px;
}
.wc-proceed-to-checkout {
    text-align: right;
}
.wc-proceed-to-checkout .checkout-button, .checkout_coupon .button, .place-order .button{
    display: inline-block !important;
    width: auto !important;
    font-size:18px!important; line-height:26px!important; padding: 10px 22px!important; margin-bottom: 0px!important;
}
.cart_totals table.shop_table tr:first-child th, .cart_totals table.shop_table tr:first-child td {
    border-top: 0px !important;
}

.wc-proceed-to-checkout{ padding: 0px!important;}
/* form.woocommerce-cart-form .product-name a{ pointer-events:none;} */
ul.woocommerce-shipping-methods li::before{ display:none;}

.product-name a, .shipping a{ color: #121212;}
.product-name a:hover, .shipping a:hover{ color: #A7151B;}
/* cart page end */

/* checkout page start */
.checkout_coupon, .checkout_wpgv_gift_voucher, .woocommerce-form-login.login {
    background-color: #F4F7F8;
    padding: 15px;
    margin: 0 0 20px 0 !important;
    border-radius: 0px !important;
    border:#BEBFBF solid 1px!important;
}
.checkoutCoupon {
    display: flex;
}
.CouponText p {padding-bottom:10px;}
#customer_details {
    padding-bottom: 40px;
}
#customer_details h3{ font-size: 25px; line-height: 32px; padding-bottom: 10px;}
.woocommerce-billing-fields p, .woocommerce-shipping-fields p, .woocommerce-MyAccount-content p,
.woocommerce-form-login.login p {
    clear: none;
    margin: 0px !important;
}
.checkoutCoupon input[type="text"], .woocommerce-form-login.login input[type="text"],
.woocommerce-form-login.login input[type="password"]{ height: 46px;}
.checkoutCoupon p {padding: 0 20px 0 0 !important;}

#customer_details .col-1, #customer_details .col-2 {
    background-color: #F4F7F8;
    padding: 26px 26px 20px 26px;
    border:#BEBFBF solid 1px!important;
}
.woocommerce-billing-fields__field-wrapper p, #customer_details .col-2 p {
    padding: 0px 0 12px 0 !important;
}

.select2-container .select2-selection--single {
    height: 50px !important;
    border: #A2A078 solid 1px !important;
    border-radius: 5px !important;
    background-color: #EBE9F6;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  font-size: 16px;
    line-height: 50px !important;
    color: #000 !important;
    padding-right: 40px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px !important;
    width: 30px!important;
    right: 8px!important;
    color: #000 !important;
    background-image: url('../images/select-arrow-black.svg');
    background-size: 20px;
    background-position:center center; background-repeat:no-repeat;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{ display:none!important;}
.woocommerce-checkout-review-order table, table.shop_table.order_details {border-spacing: 0 !important;}

.woocommerce-checkout #payment{ background: #F4F7F8!important;}
.woocommerce form .form-row label, .woocommerce-page form .form-row label{ font-size: 16px; line-height: 24px!important; padding-bottom: 6px;}
.woocommerce-billing-fields__field-wrapper p, #customer_details .col-2 p{ padding-bottom: 18px!important;}

.woocommerce-checkout-payment ul li::before{ display:none!important;}
.woocommerce-checkout-payment ul li{ background-color:#E4E7E8!important; padding: 20px;}

.woocommerce form .woocommerce-checkout-payment .place-order{ padding: 20px!important;}

.woocommerce form .checkoutCoupon p.form-row {padding: 8px 20px 14px 0 !important;}

.woocommerce-form-login.login p{ padding-bottom: 10px;}
.woocommerce-form-login.login .form-row .woocommerce-form-login__rememberme{ margin-top: 12px;}
.woocommerce-form-login.login .lost_password{ padding-bottom: 0px;}

ul.woocommerce-error li::before{display:none;}

.woocommerce-checkout-payment ul li.wc_payment_method label img{ max-width: 250px; display: inline-block; margin: 6px!important}
.payment_box.payment_method_epdq_checkout p:first-of-type{ text-align:center; padding-bottom:10px;}
.payment_box.payment_method_epdq_checkout p:first-of-type .AG-redirect-icon{ padding:10px 0px; width: auto;}
.woocommerce-privacy-policy-text p,.payment_box.payment_method_epdq p{ padding-bottom: 10px;}
/* checkout page end */

/* thank you page start */
body.woocommerce-order-received h1{ display:none;}
 body.woocommerce-order-received .woocommerce-notice--success.woocommerce-thankyou-order-received{
   background-color:#80C53B; color:#fff; padding:30px; text-align: center; margin-bottom: 40px;
   font-size: 20px; line-height: 28px;
 }
.woocommerce-order ul.woocommerce-thankyou-order-details li::before{ display:none;}
.woocommerce ul.order_details{ border:#000 solid 1px; padding:16px; margin: 0 0 20px 0!important;}
.woocommerce ul.order_details li{border-right: 1px dashed #000!important; padding:10px 20px 10px 0!important; margin-right: 20px!important;}
.woocommerce ul.order_details li.date{ position: static; color:#121212;}
.woocommerce ul.order_details li strong{ font-size: 16px!important; line-height: 24px!important;}
.woocommerce-order-details{ margin-bottom: 0px!important; }

.woocommerce-customer-details address{background-color: #F4F7F8;
padding: 20px!important;
border: #BEBFBF solid 1px !important;}
.woocommerce-customer-details address .woocommerce-customer-details--phone,
.woocommerce-customer-details address .woocommerce-customer-details--email{ padding-bottom: 6px;}
/* thank you page end */

/* account pages start here */
.woocommercePage .woocommerce .woocommerce-MyAccount-navigation {
    width: 25%;
    padding-right: 40px;
}
.woocommercePage .woocommerce .woocommerce-MyAccount-content {
    width: 75%;
    padding-left: 40px;
    color: #000;
    border-left: #000 solid 2px;
}

.woocommercePage h2{ font-size: 40px; line-height: 48px; padding-bottom:16px;}
.woocommerce-MyAccount-content h2, .woocommerce-Address-title h3{ font-size: 30px; line-height: 38px; padding-bottom:14px;}

.woocommerce-Address header {
    position: static;
    padding: 0px;
    background-color: transparent;
    display: flex;
    height: auto;
}
.woocommerce-MyAccount-content .u-columns .woocommerce-Address {
    background-color: #F4F7F8;
    padding: 20px;
    font-size: 18px;
    line-height: 26px;
    border: #BEBFBF solid 1px;
}

.woocommerce form .form-row {
    margin: 0px !important;
    padding: 8px 0 10px 0 !important;
}

.woocommerce-EditAccountForm fieldset {
    margin: 0px 0 12px 0 !important;
    padding: 0px !important;
    border: 0px !important;
}

.woocommerce-MyAccount-content legend {
    border-bottom: #000 solid 1px;
    width: 100%;
    margin-bottom: 18px;
    padding-bottom: 10px;
    padding-top: 8px;
    font-weight: normal;
    color: #121212;
    font-family: 'Libre Franklin', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;
}

.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.woocommerce-MyAccount-navigation ul li {
    margin: 0px;
    padding:10px 2px;
    font-size: 18px;
    line-height: 26px;
    border-bottom: #A7151B solid 1px;
}
.woocommerce-MyAccount-navigation ul li::before{ display:none;}
.woocommerce-MyAccount-navigation ul li a {
    text-decoration: none;
}
.woocommerce table.shop_table {
    border-collapse: collapse !important;
}
.woocommerce-MyAccount-navigation ul li.is-active a{ color:#000;}

.woocommerce-orders-table th.woocommerce-orders-table__header-order-actions, .woocommerce-MyAccount-paymentMethods th.payment-method-actions, .woocommerce-orders-table td.woocommerce-orders-table__cell-order-actions, .woocommerce-MyAccount-paymentMethods td.payment-method-actions, .woocommerce-order-details .order_details th.product-total, .woocommerce-order-details .order_details td.product-total, .woocommerce-order-details .order_details tfoot td {
    text-align: right;
}
.woocommerce-orders-table td.woocommerce-orders-table__cell-order-actions a.button{ min-width: 80px; padding:6px 16px!important; line-height:18px!important; border-radius: 14px!important; margin-left: 8px;}
/* account pages end here */

.wppb-error, .wppb-warning, .wppb-notice{
  border: 1.5px solid #c02b0a!important; color:#c02b0a!important; font-family: 'Libre Franklin', sans-serif!important; font-size: 13px; line-height:21px; font-weight: 400;
}

body.woocommerce-order-received .shopTitle .cartProfileHolder{ display: none;}
.fpf-fields-config{ display: none;}
/* responsive css start here */

@media screen and (min-width: 0px) and (max-width:1650px){
body.single-product .woocommerce-notices-wrapper{ padding-left: 60px; padding-right: 60px;}
}

@media screen and (min-width: 0px) and (max-width:1600px){
.woocommerce ul.products{ padding-left: 10px!important; padding-right: 10px!important;}
.products.grid.col_1_1_1_1_1_1 .product{ padding-left:10px!important; padding-right: 10px!important; padding-bottom: 30px!important;}

body.single-product #main > .product{ padding-left: 40px; padding-right: 40px;}
.product.sale .onsale{ left: 10px;}
}

@media screen and (min-width: 0px) and (max-width:1350px){
  .woocommerce .logo img, .woocommerce-page .logo img{max-width: 360px!important; height: 52px;}
}
@media screen and (min-width: 0px) and (max-width:1280px){
  .products.grid.col_1_1_1_1_1_1 .product{ width:20%!important;}
}

@media screen and (min-width: 0px) and (max-width:1279px){
  body.single-product #main > .product{ padding-left:0px; padding-right:0px;}
  body.single-product .woocommerce-notices-wrapper{ padding-left: 20px; padding-right: 20px;}
}

@media screen and (min-width: 0px) and (max-width:1050px){
  .summary .product_title, body.woocommerce-order-received h2,
  .woocommerce-Tabs-panel--description h2, .relatedProduct h2,
  body.woocommerce-cart h1, .cart_totals h2, body.woocommerce-checkout h1, .woocommerce-checkout h3{ font-size: 34px; line-height:32px;}
  body.woocommerce-checkout .cartProfileHolder{ top:4px;}

  .woocommerce .logo img, .woocommerce-page .logo img{max-width: 300px!important; height:43px;}
}

@media screen and (min-width: 0px) and (max-width:1024px){
  body.single-product #main > .product{ padding-top: 40px;}
}
@media screen and (min-width: 0px) and (max-width:1100px){
  .products.grid.col_1_1_1_1_1_1 .product{ width:25%!important;}
  .featuredproduct .introHolder{ font-size: 22px; line-height:30px;}
  .featuredproduct .introHolder h2{ font-size:40px; line-height: 48px;}
}

@media screen and (min-width: 0px) and (max-width:900px){
  .shopTitle h1{font-size:48px; line-height:56px;}
  .products.grid.col_1_1_1_1_1_1 .product{ width:33.33%!important;}
  .woocommercePage .woocommerce .woocommerce-MyAccount-content {
    width: 70%;
    padding-left: 20px;
}
.woocommercePage .woocommerce .woocommerce-MyAccount-navigation {
    width: 30%;
    padding-right: 20px;
}
  .addresses .woocommerce-Address {
      width: 100% !important;
  }
  .addresses .woocommerce-Address:first-child {
    margin-bottom: 24px;
}
}

@media screen and (min-width: 0px) and (max-width:768px){
  .woocommerce .woocommerce-product-gallery{ width: 100%!important; padding-right: 20px;}
.woocommerce div.product div.summary{ width: 100%!important; padding-left: 20px; padding-right: 20px;}
.summary .product_title, body.woocommerce-order-received h2,
.woocommerce-Tabs-panel--description h2, .relatedProduct h2,
body.woocommerce-cart h1, .cart_totals h2, body.woocommerce-checkout h1, .woocommerce-checkout h3{ font-size: 28px; line-height:36px;}

body.woocommerce-cart h1, .cart_totals h2, body.woocommerce-checkout h1, .woocommerce-checkout h3{ padding-bottom: 12px;}

#customer_details .col-1{ margin-bottom: 20px;}
.woocommerce ul.order_details li{ width: 100%; margin-right: 0px!important; border-right: 0px!important; border-bottom: 1px dashed #000 !important;}
.woocommerce ul.order_details li:last-child{ border-bottom: 0px!important;}

.signUpBox .col{ width: 100%;}
.signUpBox .col:first-child {
    padding-right: 0px;
    border-right: 0px;
    border-bottom: #000 solid 1px;
    padding-bottom: 10px;
}
.signUpBox .col:last-child {
    padding-left: 0px;
    border-left: 0px;
    padding-top: 24px;
}
.woocommercePage .woocommerce .woocommerce-MyAccount-navigation{ width: 100%; padding: 0 0 20px 0;}
.woocommerce-MyAccount-navigation ul li:last-child {border-bottom: 0px;}
.woocommercePage .woocommerce .woocommerce-MyAccount-content{ width: 100%; border-top: #000 solid 1px; padding: 28px 0 0 0; border-left: 0px;}

.woocommercePage h2{ font-size:32px; line-height: 40px; padding-bottom: 10px;}
.woocommerce-MyAccount-content legend, .woocommerce-order-details h2, .woocommerce-customer-details h2, .woocommerce-Address-title h3{ font-size: 26px; line-height: 34px;}
}

@media screen and (min-width: 0px) and (max-width:767px){
  .shopTitle h1{font-size:35px; line-height:32px;}
  .featuredproduct .col{ width: 100%;}
  .featuredproduct .col:first-child{ padding-left: 0px; padding-bottom: 24px;}
  .featuredproduct .col:last-child{ padding-right: 0px;}
  .featuredproduct .introHolder h2{ padding-bottom: 12px;}
  .featuredproduct .introHolder{ font-size: 20px; line-height:28px;}
  .cartProfileHolder{ top:6px;}

  .woocommerce-notices-wrapper .woocommerce-message{ position: relative; padding-bottom: 64px;}
  .woocommerce-message .button.wc-forward{ position:absolute; right: 10px; bottom: 10px;}
}

@media screen and (min-width: 0px) and (max-width:640px){
  .checkoutCoupon{ display: block;}
  .woocommerce form .checkoutCoupon p.form-row{ width: 100%!important;}
}

@media screen and (min-width: 0px) and (max-width:600px){
  .shopTitle h1{font-size:32px; line-height:40px;}
  .featuredproduct .introHolder h2{ font-size:28px; line-height:36px;}
  .featuredproduct .introHolder{ font-size:18px; line-height:26px;}
  .products.grid.col_1_1_1_1_1_1 .product{ width:50%!important;}
  .productbox{ padding: 10px; padding-bottom: 80px;}
  .productbox .price, .summary .price{ font-size: 18px!important; line-height: 24px!important;}
  .productbox h2.woocommerce-loop-product__title{ font-size: 16px!important; line-height: 22px!important;}
}

@media screen and (min-width: 0px) and (max-width:550px){
  #billing_first_name_field, #billing_last_name_field, #shipping_first_name_field, #shipping_last_name_field {width:100%;}
  .woocommerce-MyAccount-content .form-row.form-row-first, .woocommerce-MyAccount-content .form-row.form-row-last{ width: 100%;}
  /*.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image{ padding: 0;}*/
}

@media screen and (min-width: 0px) and (max-width:460px){
  .coupon #coupon_code {width: 150px; margin: 0 auto; float: none !important;display: block;}
  .coupon .button{ margin-top: 10px!important;}
  .woocommerce table.shop_table tr td.actions .button, .coupon .button {
    margin-left: auto!important;
    margin-right: auto!important;
    float: none!important;
    min-width: 150px!important;
    max-width: 150px!important;
    padding: 10px 8px!important;
    font-size: 16px!important;
    line-height: 24px!important;
    position: relative;
    left: -4px;
}
}

@media screen and (min-width: 0px) and (max-width:420px){
  .woocommerce .logo img, .woocommerce-page .logo img{max-width: 240px!important; height: 34px;}
}

@media screen and (min-width: 0px) and (max-width:374px){
  .products.grid.col_1_1_1_1_1_1 .product{ width:100%!important;}
  .woocommerce .logo img, .woocommerce-page .logo img{max-width:190px!important; height: 27px;}
}

/* responsive css end here */
